*
{
    margin: 0;
    padding: 0;
}
body
{
    background: #21460c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 22px;
    color: #a8e3a0;
    /*overflow-x:hidden;*/
}

input, textarea
{
    
    font-size: 1em;
}

.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
    padding-top: 10px;
}

.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}

.wrapper, block
{
    width: 100%;
    overflow: hidden;
}
.container
{
    width: 100%;
}

p
{
    margin: 0;
    padding: 0 0px;
}

.tail-top
{
    background: url(images/tail-top.gif) left top repeat-x #347b1b;
}
.tail-bottom
{
    background: url(images/tail-bottom.gif) left bottom repeat-x;
    width: 100%;
}


/*==================forms====================*/
input, select
{
    vertical-align: middle;
    font-weight: normal;
}
img
{
    border: 0;
    vertical-align: top;
    text-align: left;
}

form .buttons
{
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
form .buttons .link2
{
    margin-left: 20px;
}

.form
{
    height: 40px;
}
.form label
{
    display: block;
    color: #000;
    
}
.form select
{
    font-size: .91em;
    
    border: 1px solid #71a04d;
    margin-right: 12px;
    text-align: center;
}
.form select.sel-1
{
    width: 69px;
}
.form select.sel-2
{
    width: 40px;
}
.form select.sel-3
{
    width: 52px;
}

.form1
{
    height: 42px;
}
.form1 input
{
    width: 245px;
    padding: 2px 0 2px 3px;
    background: #5f974b;
    border: 1px solid #306f17;
}
textarea
{
    width: 245px;
    height: 127px;
    overflow: auto;
    background: #5f974b;
    border: 1px solid #306f17;
    padding: 2px 0 0 3px;
}


/*==================list====================*/
ul
{
    list-style: none;
    padding:0 10px;
}

.site-nav
{
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 101px;
    top: 131px;
}
.site-nav li
{
    background: url(images/marker-1.png) no-repeat left top;
    padding: 4px 0 6px 26px;
    line-height: .69em;
    font-size: 1.18em;
    
    text-transform: uppercase;
    float: left;
    margin-right: 40px;
}
.site-nav li a
{
    text-decoration: none;
    color: #bae64f;
}
.site-nav li a:hover
{
    text-decoration: underline;
}

.list li
{
    font-size: 14px;
    color: #a8e3a0;
    background: url(images/marker-4.gif) no-repeat left 3px;
    padding: 3px 0 3px 26px;
    text-align: justify;
}
.list li a
{
    color: #fff;
}

.list1
{
    overflow: hidden;
    width: 100%;
    padding-bottom: 6px;
}
.list1 li
{
    width: 100%;
    overflow: hidden;
    background: url(images/line-2.gif) repeat-x top;
    margin-top: -1px;
    padding: 15px 0 15px 0;
    vertical-align: bottom;
}
.list1 li cite
{
    font-style: normal;
    display: block;
    padding: 0 21px 6px 16px;
}
.list1 li span
{
    float: right;
    font-size: 1.45em;
    color: #fff;
    font-weight: normal;
    padding-right: 21px;
}


/*==================other====================*/
.img-indent
{
    margin: 0 20px 0 0;
    float: left;
}
.img-box
{
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
}
.img-box img
{
    float: left;
    margin: 0 20px 0 0;
}

.p1
{
    margin-bottom: 10px;
    font-size: 14px;
}
.p2
{
    margin-bottom: 30px;
}
.p3
{
    margin-bottom: 20px;
}
.p4
{
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
}
.phone
{
    float: right;
    margin-right: 53px;
}


/*==================txt, links, lines, titles====================*/
a
{
    color: #fff;
}
a:hover
{
    text-decoration: none;
}

h3
{
    
    font-size: 1.36em;
    text-transform: uppercase;
    
    font-weight: normal;
    color: #fff;
}
h3 span
{
    font-size: 1.45em;
    text-transform:capitalize;
}
h4
{
    font-size: 1.45em;
    color: #fff;
    font-weight: bold;
    margin-bottom: 2px;
    line-height: 1.5em;
}
a:hover{ text-decoration:underline;}

.txt1
{
    font-size: 1.91em;
    font-style: italic;
    color: #c0ee7f;
    
    line-height: 1.71em;
}
.txt1 span
{
    font-size: 1.14em;
    color: #fff;
}
.txt2
{
    line-height: 1.64em;
}

.link
{
    color: #f4ff37;
    float: right;
    background: url(images/marker-2.png) no-repeat right top;
    padding: 3px 36px 7px 0;
    font-style: italic;
    font-size: 1.18em;
    text-transform: uppercase;
   
    margin-right: 27px;
}
.link span
{
    font-size: 1.45em;
}

.link1
{
    display: block;
    float: right;
    margin-top: 7px;
    background: url(images/link1-right.gif) no-repeat right top;
   
    color: #916523;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.09em;
}
.link1 em
{
    display: block;
    background: url(images/link1-left.gif) no-repeat left top;
    padding: 0 8px 0 6px;
}
.link1 b
{
    display: block;
    background: url(images/link1-bgd.gif) left top repeat-x;
    padding: 4px 0 5px 5px;
    font-style: normal;
}
.link1:hover
{
    text-decoration: underline;
}

.link2
{
    
   
    color: #1b4d0a;
    text-decoration: none;
    width: 90px;
    height: 25px;
    /*background: url(images/link2-bgd.gif) left top repeat-x;*/
}

.link2 a
{
    
    background-color:#D6D831;
    padding:10px 15px;
    color:#000;
}
.link2 b
{
    display: block;
    background: url(images/link2-right.gif) no-repeat right top;
    padding: 0 11px 1px 11px;
    font-weight: normal;
    font-style: normal;
}
.link2:hover
{
    text-decoration: underline;
    color:#fff;
}

.link3
{
    background: url(images/marker-3.gif) no-repeat right 4px;
    padding-right: 19px;
    margin-top: 28px;
    float: right;
    color: #fff048;
    text-transform: uppercase;
    font-size: .91em;
}

.line-hor
{
    background: url(images/line-1.gif) repeat-x top;
    height: 2px;
    width: 839px;
    position: absolute;
    top: 109px;
    left: 101px;
}
.line-hor1
{
    border-bottom: 1px solid #78b243;
    margin: 20px 0;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
}
.line-hor2
{
    background: url(images/line-2.gif) repeat-x;
    height: 2px;
    font-size: 0;
    line-height: 0;
    margin: 20px 0;
}

.line-ver
{
    background: url(images/line-3.gif) repeat-y 418px 0;
}


/*==================boxes====================*/
.box
{
    width: 100%;
}
.box .left
{
    background: url(images/box-left.png) no-repeat left top;
}
.box .right
{
    padding: 0 16px 0 16px;
    background: url(images/box-right.png) no-repeat right top;
}
.box .tail
{
    background: url(images/box-tail.png) repeat-x top;
    height: 339px;
}
.box .tail .bg
{
    width: 878px;
    height: 314px;
}
.box .inner
{
    padding-top: 6px;
}

.box1
{
    width: 100%;
    background: #a3c37f;
}
.box1 .border-top
{
    background: url(images/border-top.gif) repeat-x top;
}
.box1 .border-bot
{
    background: url(images/border-bot.gif) repeat-x bottom;
}
.box1 .border-left
{
    background: url(images/border-left.gif) repeat-y left;
}
.box1 .border-right
{
    background: url(images/border-right.gif) repeat-y right;
}
.box1 .left-top-corner
{
    background: url(images/left-top-corner.gif) no-repeat left top;
}
.box1 .right-top-corner
{
    background: url(images/right-top-corner.gif) no-repeat right top;
}
.box1 .left-bot-corner
{
    background: url(images/left-bot-corner.gif) no-repeat left bottom;
    min-height: 251px;
    height: auto !important;
    height: 251px;
}
.box1 .right-bot-corner
{
    background: url(images/right-bot-corner.gif) no-repeat right bottom;
}
.box1 .title
{
    margin-bottom: 0;
}
.box1 .inner
{
    padding: 23px 29px 0 33px;
}

.title-box
{
    width: 100%;
    background: url(images/title-tail.gif) repeat-x top;
    margin-bottom: 20px;
}
.title-box .left
{
    background: url(images/title-box-left.gif) no-repeat left top;
}
.title-box .right
{
    background: url(images/title-right.gif) no-repeat right top;
    height: 33px;
}
.title-box .inner
{
    padding: 7px 0 7px 10px;
}

/*header*/
#header .flash_1
{
    height: 176px;
}
#header .row-2
{
    height: 346px;
    padding: 0 35px 0 35px;
}

/*content*/
#content
{
    padding: 0 41px 60px 41px;
    background: url(images/cont-top.gif) no-repeat left 10px;
}
#content .indent
{
    padding: 54px 0 0 50px;
}
#content .indent1
{
    padding: 0 10px 0 5px;
}
#content .indent2
{
    padding: 0 30px 0 14px;
}
#content .indent3
{
    padding: 0 49px 0 30px;
}
#content .indent4
{
    padding: 57px 0 0 0;
}
#content .indent5
{
    padding: 40px 0 0 0;
}
#content .row-1
{
    padding-bottom: 21px;
}

/*footer*/
#footer p
{
    color: #fff;
    
    text-align: center;
    
}
#footer p a
{
    color: #fff;
    text-decoration: none;
}
#footer p a:hover
{
    text-decoration: underline;
}

.new a{text-decoration: underline !important;}
.new a:hover{text-decoration: none !important;}

.rowsplitter
{
    width: 500px;
}
.float-right
{
    border: 1px solid #CCCCCC;
    float: right;
    margin: 5px;
    padding: 2px;
}

.mapimage
{
    margin-left: 50px;
    width: 850px;
}
.aligncentre
{
    text-align: center;
}
/*==========================================*/


.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix
{
    display: inline-block;
}

html[xmlns] .clearfix
{
    display: block;
}

* html .clearfix
{
    height: 1%;
}

.find-map{ width:100%; height:300px; border:0;}
.contact-map{ width:100%; height:300px; border:0;}

.top
{
    width:93%;
    height: auto;
    margin: 0 auto;
    padding: 30px 35px 0 35px;
}
.nav
{
    width: 93%;
    height: auto;
    margin: 0 auto;
    padding: 10px 35px 50px 35px;
}
.nav ul
{
    margin: 0;
    padding: 0 0 0 70px;
}
.nav ul li
{
    float: left;
    list-style: none;
    background: url("images/marker-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style: outside none none;
    margin-right: 30px;
}
.nav ul li a
{
    display: block;
    text-decoration: none;
    color: #CCE564;
    margin: 0 0 0 30px;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
}
.nav ul li a:hover
{
    color: #fff;
}

.active{color: #fff !important;}
.active-1{color: #D6D831 !important;}


.slide
{
    width:89%;
    height: auto;
    margin: 0 auto;
    padding:0 0px;
    border:10px solid #52841F;
    overflow:hidden;  
}

.spacer30{ padding:30px;}
.pad-tp20{ padding-top:20px !important;}

.block{ display:inline-flex;}
.foo-link a{ margin-right:10px;}
.clear{ clear:both; overflow:hidden;}
textarea{ resize:none;}

.wid100{ width:100% !important;}

.map-2{ color:#D6D831; font-size:13px;}

/* =========== media quries ==========*/

@media only screen and (min-width: 320px) and (max-width: 480px)

{
img{ max-width:100%;}
#header{ padding:0 10px 10px 10px;}
#main { width:100% !important; height:auto;}
.top{ width:100%; height:auto; padding:30px 0 0px 0;}
.nav{ width:100%; height:auto; padding:10px 0;}
.slide{ width:100%; height:auto; border:0;}
.nav ul
{
    margin: 0;
    padding: 0;
}
.nav ul li
{
    float: none;
    list-style: none;
    background:none;
    list-style: outside none none;
    width:100%;
    border-bottom:1px dashed #fff;
    text-align:center;
   
}
.nav ul li a
{
    display: block;
    line-height: 35px;
    margin:0;
}
#content .indent3{ display:block; margin:0 auto; text-align:center;}

#content{ width:100%; height:auto; padding:20px 0px;}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  height:150px !important;
  }

.col-1, .col-2, .col-3 { float:none !important; width:100% !important;}

.link2 {
   
    display: block;
    float:left;
    height: auto;
    text-decoration: none;
    width: 80px;
}

#content .indent1{ padding:10px 0;}

#page1 #content .row-2 .col-1 .col-1 {
    display: block !important;
    margin: 0 auto !important;
    text-align: center;
}

#page1 #content .row-2 .col-2 .col-1 {
    margin: 0 auto;
    text-align: center;
}
.wrapper, block {
    overflow: hidden;
    padding: 0 0 10px;
    width: 100%;
}
.line-ver{ background:none;}
.inner-space{ padding:0 10px;}
.row-2{ padding:0 10px;}
.row-1{ padding:0 10px !important;}
#content .indent2{ padding:0;}
.form1 input{ width:100%;}
textarea{ width:100%;}

.foo-p{ padding-bottom:20px!important;}


}

/*=====================================================================================*/

@media only screen and (min-width: 481px) and (max-width: 767px)
{

img{ max-width:100%;}
#header{ padding:0 10px 10px 10px;}
#main { width:100% !important; height:auto;}
.top{ width:100%; height:auto; padding:30px 0 0px 0;}
.nav{ width:100%; height:auto; padding:10px 0;}
.slide{ width:100%; height:auto; border:0;}
.nav ul
{
    margin: 0;
    padding: 0;
}
.nav ul li
{
    float: none;
    list-style: none;
    background:none;
    list-style: outside none none;
    width:100%;
    border-bottom:1px dashed #fff;
    text-align:center;
   
}
.nav ul li a
{
    display: block;
    line-height: 35px;
    margin:0;
}
#content .indent3{ display:block; margin:0 auto; text-align:center;}

#content{ width:100%; height:auto; padding:20px 0px;}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  height:200px !important;
  }

.col-1, .col-2, .col-3 { float:none !important; width:100% !important;}

.link2 {
   
    display: block;
    float:left;
    height: auto;
    text-decoration: none;
    width: 80px;
}

#content .indent1{ padding:10px 0;}

#page1 #content .row-2 .col-1 .col-1 {
    display: block !important;
    margin: 0 auto !important;
    text-align: center;
}

#page1 #content .row-2 .col-2 .col-1 {
    margin: 0 auto;
    text-align: center;
}
.wrapper, block {
    overflow: hidden;
    padding: 0 0 10px;
    width: 100%;
}
.line-ver{ background:none;}
.inner-space{ padding:0 10px;}
.row-2{ padding:0 10px;}
.row-1{ padding:0 10px !important;}
#content .indent2{ padding:0;}
.form1 input{ width:100%;}
textarea{ width:100%;}

.foo-p{ padding-bottom:20px!important;}
}

/*=====================================================================================*/
@media only screen and (min-width: 768px) and (max-width: 980px)
{

img{ max-width:100%;}
#header{ padding:0 10px 10px 10px;}
#main { width:100% !important; height:auto;}
.top{ width:100%; height:auto; padding:30px 0 0px 0;}
.nav{ width:100%; height:auto; padding:10px 0;}
.slide{ width:100%; height:auto; border:0;}

.nav ul {
    margin: 0;
    padding: 0 0 0 47px;
}
.nav ul li{ margin-right:20px; padding:0 0 20px 0;}

#content{ width:100%; height:auto; padding:20px 0px;}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  height:300px !important;
  }



.link2 {
   
    display: block;
    float:left;
    height: auto;
    text-decoration: none;
    width: 80px;
}


.wrapper, block {
    overflow: hidden;
    padding: 0 0 10px;
    width: 100%;
}
.line-ver{ background:none;}
.inner-space{ padding:0 10px;}
.row-2{ padding:0 10px;}
.row-1{ padding:0 10px !important;}
#content .indent2{ padding:0;}
.form1 input{ width:100%;}
textarea{ width:100%;}

.foo-p{ padding-bottom:20px!important;}
#page1 #content .row-2 .col-1 {
    
    width: 100%;
}

.width100 {
    width: 100% !important;
}

#page1 #content .row-2 .col-1{ margin-right:0 !important;}

#page1 #content .row-2 .col-1 .col-1 {
    margin-right: 30px;
    width: 30% !important;
}
#page1 #content .row-2 .col-1 .col-2 {
    width: 68% !important;
}

#page1 #content .row-2 .col-2 .col-1 {
    margin-right: 0;
    width: 30% !important;
}
#page1 #content .row-2 .col-2 .col-2 {
    width: 68% !important;
}


#page1 #content .row-2 .col-1 {
    
    width: 50% !important;
}

#page1 #content .row-2 .col-2 {
    width: 50%!important;
}


#page2 #content .row-2 .col-1 {
    margin-right: 21px;
    margin-top: 20px;
    width: 63% !important;
}

#page2 #content .row-2 .col-2 {
    margin-top: 20px;
    width: 34% !important;
}

#page1 #content .row-1 .col-1 {
    margin-right: 17px;
    width: 100% !important;
}

#page6 #content .row-2 .col-1 {
    margin-right: 20px;
    margin-top: 40px;
    width: 27% !important;
}

#page6 #content .row-2 .col-2 {
    margin-right: 10px !important;
    margin-top: 40px;
    width: 35%!important;
}
#page6 #content .row-2 .col-3 {
    margin-top: 40px;
    width: 33%!important;
}

}